package com.agiledeveloper.ws;

public interface InformationProviderIF extends java.rmi.Remote
{
	public String getFullName(String lastName) throws java.rmi.RemoteException;
	public String getRecord(String lastName) throws java.rmi.RemoteException;
}
